$ X, Y, Z $ are independent and equally distributed $ U (0.1) $ random variables.

i have to find $ P (X> Y + Z). $

# Tag: uniform

## Uniform isometric occlusion clubs

I'm creating a 3D isometric game in Unity using a standard 3D environment with a fixed camera 35 degrees from the horizontal. While the player is outside of buildings, the entire building is visible (this is a 3D building model). When the player enters the building, the walls closest to the camera above the floor the player is on will not be visible, nor will they be visible. If the player is outside the building, the interior of the building must be covered.

I've spent the past few days dealing with frustrum culling and occlusion culling, but there really isn't much information about it except the basics of culling things behind the camera. Information or tutorials on culling areas and culling portals appear to be even rarer.

Does anyone have any tips or advice on how to get there please.

Here is a picture that I found on the Internet that shows an example of what I want to achieve.

## List manipulation – Create a uniform grid around a specific point

The grid you want to create does not contain the period.

To convert your example to a grid, you can do the following:

```
grid = Tuples({Range(-0.6785245628862672`, 0.6785245628862672, 0.04),
Range(0, 0.6785245628862672, 0.04)});
xy = {{0.128531, 0.0765588}};
ListPlot({grid, xy}, PlotRange -> All, PlotStyle -> {Blue, Red},
Frame -> True, Axes -> False, ImageSize -> Large)
```

I don't know what you mean by that: "I want to create a uniform grid with the dot in the middle (say a square)." but maybe you can adapt my example to your needs.

## Probability – Uniform upper bound on the contraction coefficient of a given set of "band-limited" Markov grains with the total variation metric

**Disclaimer.** *This is related to another question I asked on the TCS website https://cstheory.stackexchange.com/q/46097/44644. I am new to information theory (and other relevant areas). It is even possible that I am not using the correct language / terminology to describe my problem. Any kind of insight, clarification, solution would be greatly appreciated.*

To let $ X = (X, d) $ be a Polish room equipped with the Borel Sigma algebra. To let $ mathcal P (X) $ the space of all probability distributions $ X $ and let $ mathcal K (X, X) $ be the space of all Markov cores $ K: X rightarrow mathcal P (X) $ on $ X $,

For completeness, we can limit ourselves to the cases where

- $ X $ is $ mathbb R ^ n $ or $ (0, 1) ^ n $ equipped with and $ ell_p $-Standard;
- $ X $ is the Hamming cube $ {0,1 } ^ n $;
- Etc.

Now for $ varepsilon> 0 $. $ Delta in (0, 1) $and fixed some $ lambda in mathcal P (X) $, define

$$

mathcal K _ { varepsilon, delta}: = {K in mathcal K (X, X) mid mathbb P_ {x & # 39; sim K_x} (d (x & # 39 ;, x )> varepsilon) le delta ; text {for} lambda text {-ae} x in X }.

$$

For simplicity (and if it helps to simplify things), "…$ text {for} lambda text {-a.e} x in X $"can be replaced by" … for everyone $ x in X $".

I am interested in receiving **limits** on the crowd $ L ( mathcal K _ { varepsilon, delta}) $ define by

$$

L ( mathcal K _ { varepsilon, delta}): = inf_ {K in mathcal K _ { varepsilon, delta}} sup _ { mu, nu} frac {TV (K * mu, K * nu)} {TV ( mu, nu)},

$$

whereby the supremum runs over all distribution pairs $ mu, nu in mathcal P (X) $ With $ TV ( mu, nu)> 0 $,

Consequently $ L ( mathcal K _ { varepsilon, delta}) $ is a kind of uniform Lipschitz constant for the nuclei in $ mathcal K _ { varepsilon, delta} $ w.r.t to the total variation metric $ mathcal P (X) $,

Until *Data processing inequality*We tied them very very very loosely $ L ( mathcal K _ { varepsilon, delta}) le 1 $, Can we do better? A little more precise,

Question 1.What is a good upper limit for $ L ( mathcal K _ { varepsilon, delta}) $ ?

Of course, such a "good" upper limit must somehow depend on the problem parameters $ varepsilon, delta $ expressly.

We now turn to the important individual case, if $ Delta = 0 $, Consider the subset of the Markov deterministic kernel

$$

mathcal K_ varepsilon: = {K: X rightarrow mathcal P (X), x mapsto delta_ {T (x)} mid T in mathcal T _ { varepsilon} },

$$

Where $ mathcal T_ varepsilon $ is the set of measurable functions $ T: X rightarrow X $ so that $ d (a (x), x) le varepsilon $ for all $ x in X $, It is clear that $ mathcal K_ varepsilon subseteq mathcal K_ { varepsilon, 0} $ and so $ L ( mathcal K _ { varepsilon, 0}) le L ( mathcal K _ { varepsilon}) $, The cores in $ K _ { varepsilon} $ are exactly the object that is considered in the TCS publication https://cstheory.stackexchange.com/q/46097/44644.

Question 2.What is a good upper limit for $ L ( mathcal K _ { varepsilon}) $ ?

## Probability Theory – Find probabilities that end with uniform probabilities in each leaf node of a directed acyclic graph

This is from a competitive programming competition.

Assuming a DAG and any start node $ S $Using a random process of selecting the next child node, each of which has a uniform probability, find the probabilities of ending in each leaf node.

My current approach is to use BFS to find the leaf nodes and then use DFS to calculate the probability of choosing a path $ S $ to a leaf knot $ L_i $,

`vector` BFS(vector>& adj, int n, src){
vector result;
vector visited(n, false);
queue q;
q.push(src);
visited(src) = true;
while(!queue.empty){
src = q.front();
q.pop();
if(adj(src).size() == 0)
result.emplace_back(src);
for(int child : adj(src)){
if(!visited(child)){
visited(child) = true;
q.push(child);
}
}
}
}

`map`, double> dp; // Memoization
double DFS(vector>& adj, int src, int dst){
if(src == dst) return 1;
auto it = dp.find(make_pair(src, dst));
if(it != dp.end()) return it->second;
double probability = 0;
for(int child : adj(src)){
probability += DFS(adj, child, dst) / adj(src).size();
}
dp.insert(make_pair(make_pair(src, dst), probability));
return probability;
}

This seems to work for every example I can think of, it even passes the first test but gives an incorrect answer for the second and I can't figure out why.

## Probability – counterintuitive result, expected value of the uniform random variable increased to increasing powers.

Out of curiosity, I played with some simulations to simulate compound interest rates from markets (like stocks and cryptocurrencies).

To let $ r sim mathcal {U} (0.90,1.05) $, is the return (in percent) of a single transaction. Suppose a stock was bought and sold, $ r $ is the gain or loss for that particular transaction. I assumed a pessimistic distribution $ 10 % $ Loss and $ 5 % $ Profit is the limit of equal distribution.

The expected value for a single transaction is $ mathbb {E} (r) = $ 0.975, I was excited about the expected return on multiple transactions, let's say $ k $ Transactions. That means I have to calculate $ mathbb {E} (r ^ k) $,

I don't know how to calculate $ mathbb {E} (r ^ k) $ manual and would be happy if someone could teach me how. I only know that it is not the same $ mathbb {E} (r) ^ k $,

I was expecting software $ mathbb {E} (r ^ k) $ to the $ k in {1, dots, 50 } $and I was surprised by the result. I have recorded the result below.

My intuition has been saying that ever since $ mathbb {E} (r) = $ 0.975 then it is a losing game and would ultimately ruin the player, and in fact the plot initially shows an increasing loss. However, I am amazed to see how a positive return ultimately came about.

I cannot explain this intuitively, nor do I have enough mathematical background in this area to think about it.

I appreciate your valuable insight!

## Probability – Uniform random numbers that add up to a given $ L $

fix $ L in mathbb R ^ {> 0} $, To let $ x_1, x_2, x_3, ldots $ IID are uniformly random numbers in $ (0, 1) $, and

$$ mathcal N: = min {{N in {1, 2, 3, ldots }} mid x_1 + x_2 + cdots + x_N ge L }. $$

This is a well-known exercise $ E ( mathcal N mid L = 1) = e $, It is not much more difficult to describe the distribution $ L le 1 $ and see that

$$ E left ( mathcal N mid 0 le L le 1 right) = e ^ L. $$

Is there a good reference that describes the distribution on $ mathcal N $ to the $ L> 1 $where does it get more complicated?

The reference given here, Uspensky 1937, p. 278, the distribution of doesn't really seem to be discussed $ mathcal N $,

## limits – If $ f_n to f $ are uniform and $ lim_ {x to infty} f_n (x) = 0 $ for all $ n $. Then $ lim_ {x to infty} f (x) = 0 $

If $ f_n to f $ uniform and $ lim_ {x to infty} f_n (x) = 0 $ for all $ n $, Then $ lim_ {x to infty} f (x) = 0 $, Is this statement true?

My attempt:

Pick $ epsilon> 0 $ then $ exists N $ s.t. $ | f_n-f | < epsilon $ $ forall x $, Now it's tempting to just push the boundaries of both sides $ x $ goes to infinity, but I'm not sure if that's justified. Instead, we know that it exists $ M $ at t if $ M <x $ then $ | f_n (x) | < epsilon $ By inverted triangle inequality and large enough $ x $ we have $ | epsilon-f (x) | < epsilon $ Therefore $ | f (x) | < epsilon $ Thus $ lim_ {x to infty} | f (x) | = $ 0 and so $ lim_ {x to infty} f (x) = 0 $ Is that correct?

## A uniform function matrix

If $ A (z) = (A_ {ij} (z)) $ is a $ n times n $ Unit matrix weighted functions. Is there a characterization of such a matrix, if:

(1) The entries are analytic functions on a set $ D $,

and

(2) if the entries are whole functions.

thank you in advance

## fa.functional analysis – Do all uniform representations in the infinite converge weakly towards zero?

question, To let $ G $ Be a non-compact, finally dimensional Lie group and leave $ (X, mu) $ be a radon measurement room. To let $$ rho colon G to U (L ^ 2 (X)) $$

be a consistent, highly continuous presentation. Is it true that if $ g_n to infty $, then

$$

int_X overline {h (x)} rho_ {g_n} f (x) , d mu to 0, qquad forall f, h in L ^ 2 (X)? $$

Reasonable hypotheses $ X $ can be accepted.

Here, $ g_n to infty $ means that for everyone compact $ K subset G $. $ g_n notin K $ big enough for everyone $ n in mathbb N $,

This property is true in the following cases.

- $ G = ( mathbb R ^ n, +) $. $ X = mathbb R ^ n $ to measure with lebesgue and $ rho_g f (x) = f (x-g) $,
- $ G = ( mathbb R _ {> 0}, cdot) $. $ X = mathbb R ^ n $ with measure $ d mu = frac {dx} { lvert x rvert ^ d} $, and $ rho_g f (x) = f (x / g) $,
- $ G = SU (1, 1) $. $ X = mathbb D $, the unit disk, with measure $ d mu = frac {4dxdy} {(1- (x ^ 2 + y ^ 2) ^ 2) ^ 2} $, and $$ rho_g f (x): = f left ( frac {az + b} { overline bz + overline a} right), qquad g = begin {bmatrix} a & b \ overline b & overline a end {bmatrix}, $$ from where $ | a | ^ 2- | b | ^ 2 = 1 $,

I've learned that the proof for example 2 is in this Math.SE. The same idea works for the same two examples and is even simpler. in both cases for all $ f in L ^ 2 (X) $And for all compacts $ A subset X $. $$ lVert rho_ {g_n} f rVert_ {L ^ 2 (A)} to 0, $$ provided that $ g_n to infty $, That's why we can argue that

$$

left lvert int_X overline {h (x)} rho_ {g_n} f (x) , d mu right rvert le lvert h rvert_ {L ^ 2 (A)} lvert rho_ {g_n} f rVert_ {L ^ 2 (A)} + lVert h rVert_ {L ^ 2 (X setminus A)} lVert rho_ {g_n} f rVert_ {L ^ 2 (X setminus ON)}. $$

The first summand tends to zero, while the second can be made arbitrarily small because of $ h in L ^ 2 (X) $, Here we use that $ rho $ is uniform.